Kurzinfo CB-K20/1113 Update 1

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Wireshark: Schwachstelle ermöglicht Denial of Service
Datum: 20.11.2020
Software: Open Source Wireshark <= 3.2.7, Gentoo Linux, SUSE Linux
Plattform: UNIX, Linux, MacOS X, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2020-26575
Bezug: SUSE Security Update SUSE-SU-2020:3376-1 vom 2020-11-19
Revisions Historie
  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Gentoo aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Wireshark (früher Ethereal) ist eine Software zum Mitschneiden von Netzwerkverkehr und zur Analyse von Netzwerkprotokollen.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Wireshark ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. National Vulnerability Database CVE-2020-26575 vom 2020-10-06

  2. Gentoo Linux Security Advisory GLSA-202011-08 vom 2020-11-11

  3. SUSE Security Update SUSE-SU-2020:3376-1 vom 2020-11-19

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.